/*
Theme Name:     Stratus - Child Theme
Theme URI:      http://themovation.com/stratus
Template:       stratusx
Author:         Themovation
Author URI:     http://themovation.com
Version:        3.0
Text Domain:    stratus
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

.miller-test{
    font-size: 50px;
}




img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    border: 0;
    vertical-align: middle;
    }
    ul{
    margin: 0;
    list-style: none;
    padding-left:0px;
    }
    .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #000;
    
    }
    .tCenter{ text-align:center;}
    a{cursor:pointer;}
    
    .List--horizontal:after, .List-item:after, .Nav:after, .NavAlt:after, .QuickLinks .sftaxonHorizontalList:after, .QuickLinks:after, .Section-controlHeadingMenu:after, .container:after, .ie7 .Bar-table:after, .row:after, .sfcommentsList .sfcommentDetails:after, .u-cf:after, dl:after {
    content: "";
    display: table;
    clear: both;
    }
    .col-3 {
    width: 25%;
    }
    .col-4 {
    width: 33.33333333333333%;
    }
    .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-five, .flickr_badge_image {
    position: relative;
    display: inline-block;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
    vertical-align: top;
    }
    /* CSS RESET END */
    /* START LAYOUT CSS*/
    .sf_cols{width:100%;margin:0;padding:0}
    
    .sf_cols:before,.sf_cols:after{content:"";display:table}
    .sf_cols:after{clear:both}
    
    .sf_cols{zoom:1}
    
    .sf_colsOut+.sf_colsOut{*margin-left:-1px!important}
    .sf_block{display:block}
    .sf_1col_1_100{float:none;margin:0}
    /* END LAYOUT CSS */
    /* BEGIN INDEX CSS */
    #aspnetForm {
    display: table;
    width: 100%;
    height: 100%
    }
    .PageWrapper {
    position: relative;
    z-index: 1;
    display: table-row;
    width: 100%;
    height: 100%;
    background: #fff
    }
    /* 可复用 */
    .container{
    max-width: 1230px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 30px;
    padding-right: 30px;
    }
    .Footer, .PageWrapper, .container {
    margin: auto;
    }
    .Footer .col-3{text-align:center;}
    .Footer .col-3 a:hover{color:#36b9fb;}
    /* BAR */
    .Bar {
    position: relative;
    z-index: 5000;
    height: 40px;
    margin-bottom: -40px
    }
    .Bar-table {
    display: table;
    width: 100%;
    }
    .Bar-table:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* background: #25272c;
    background: rgba(37,39,44,.94); */
    z-index: -1;
    -webkit-transform: translateZ(0);
    }
    .Bar-table:after {
    /* background-color: rgba(37, 39, 44, 0.7) !important; */
    }
    .Bar-logo-container {
    width:14%;
    display: table-cell;
    vertical-align: middle;
    }
    .Bar-logo {
    display: block;
    min-width: 65px;
    }
    .Link, a {
    color: #0487c4;
    text-decoration: none;
    transition: color .2s ease,opacity .2s ease;
    }
    .Bar-logo>img {
    border: none;
    display: inline-block;
    backface-visibility: hidden;
    transition: opacity .2s;
    vertical-align: -1px;
    }
    .Bar-menu {
    display: table;
    width: 100%;
    }
    .Bar-menu>li {
    border: 0
    }
    .Bar-menu>li,.Bar-navi-link {
    display: table-cell;
    border-left: 1px solid #37393d
    }
    .u-ps {
    position: static!important;
    }
    @media only screen and (max-width: 1530px){
    .Bar-menu-link, .Bar-navi-link {
    padding: 0 10px;
    }
    }
    .Bar-menu-link, .Bar-navi-link {
    display: block;
    height: 40px;
    padding: 0 16px;
    cursor: pointer;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    font: 13px/40px MetricWeb-Semibold,"Arial Bold",Gadget,sans-serif;
    transition: background-color .2s;
    }
    .Bar-menu-link:focus,.Bar-menu-link:hover,.Bar-navi-link:focus,.Bar-navi-link:hover {
    color: #fff;
    background-color: #4f5757;
    background-color: rgba(255,255,255,.15);
    text-decoration: none
    }
    .Bar-menu-link:focus,.Bar-navi-link:focus {
    outline: 0
    }
    
    .Bar-menu-link.is-active,.Bar-navi-link.is-active {
    color: #000;
    background-color: #fff;
    position: relative;
    z-index: 1
    }
    .Bar-navi:last-of-type {
    padding-right: 0;
    }
    .Bar-navi {
    display: table-cell;
    width: 14%;
    vertical-align: top;
    }
    .Bar-slide {
    width:58%;
    display: table-cell;
    }
    
    .phone{background:url(../wp-content/themes/stratusx-child/img/phone.png) no-repeat;width:20px;height:20px;color:#2fcd5a;}
    .PageWrapper{display: table !important;}
    .Bar-navi{height:40px;line-height:40px;padding-left:30px;}
    .Bar-navi span{padding-left:24px;}
    
    /* product box row */
    .Section, .Section-banner, .Section-cover {
    padding-top: 84px;
    }
    .Section, .Section-banner, .Section-cover {
    position: relative;
    z-index: 1;
    }
    .ProductBox {
    margin-bottom: 50px;
    padding: 0 0 20px;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    text-align: center;
    min-height: 200px;
    }
    .ProductBox--devcraft h3 {
    color: #03a93a;
    }
    .ProductBox h3 {
    position: relative;
    top: -5px;
    display: inline-block;
    padding: 0 15px;
    margin-top: -25px;
    margin-bottom: 0;
    color: #455a6e;
    color: rgba(58,78,97, .8);
    font: 20px/1.3 "FaktSlabPro-Medium", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    background: #fff;
    }
    .ProductBox h4 {
    margin-bottom: 20px;
    padding: 0 10%;
    color: #555;
    font-size: 15px;
    line-height: 21px;
    }
    .h4, h4 {
    margin: 0 0 10px;
    font: 400 24px/1 Arial,Helvetica,sans-serif;
    }
    .LearnMoreContainer {
    position: absolute;
    bottom: 60px;
    left: 16px;
    right: 16px;
    }
    .ProductBox .Btn.Btn--11 {
    background-color: #26b756;
    background-image: linear-gradient("#2cbb5c", "#24b352");
    }
    .ProductBox .Btn.Btn--12 {
    background-color: #e74b3c;
    background-image: linear-gradient("#2cbb5c", "#24b352");
    }
    .ProductBox .Btn.Btn--13 {
    background-color: #018dc8;
    background-image: linear-gradient("#2cbb5c", "#24b352");
    }
    
    .ProductBox .Btn {
    padding: 6px 40px;
    background-color: #354a5f;
    background-image: linear-gradient("#394e63", "#314559");
    box-shadow: 0 1px 1px rgba(0,0,0, .25);
    }
    a.Btn {
    color: #fff;
    }
    .bgGray{ background:#f5f5f5;}
    .bgGreen{ background:#39c051;}
    .bgVoice{ background:#dcecec;padding-bottom:20px;}
    .BlockLinks--buttons a, .Btn, .Search a, .Search input[type=submit], .sfFormSubmit.sfSubmitBtnSmall>input, .sfcommentsSubmitBtn, .sfforumSubscribeBtn, .sfforumUnsubscribeBtn {
    position: relative;
    display: inline-block;
    margin-bottom: 2px;
    padding: 9px 30px;
    line-height: 1.2;
    color: #fff;
    background-color: #015991;
    transition-property: background-color,color;
    transition-duration: .2s;
    transition-timing-function: ease;
    border-radius: 2px;
    -webkit-appearance: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    }
    .BlockLinks--buttons a, .Btn, .Event-box, .PageWrapper, .PanelChoice label, .Pricing-features td, .Pricing-head td, .Pricing-master .Pricing-features td, .RadEditor iframe, .Search a, .Search input[type=submit], .Section-banner, .Section-cover, .Slider-slide, .Timeline, .UpgradeTable td, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-five, .container, .field, .flickr_badge_image, .sfFormSubmit.sfSubmitBtnSmall>input, .sfcommentsSubmitBtn, .sfforumSubscribeBtn, .sfforumUnsubscribeBtn, .sfreContentArea, input, input[type=radio], input[type=checkbox], select, textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }
    .Link, a {
    color: #0487c4;
    text-decoration: none;
    transition: color .2s ease,opacity .2s ease;
    }
    user agent stylesheeta:-webkit-any-link {
    color: -webkit-link;
    text-decoration: underline;
    cursor: auto;
    }
    .List--horizontal, .row {
    margin-left: -15px;
    margin-right: -15px;
    font-size: 0;
    }
    .h383{height:383px;}
    /* CSS spirit */
    
    .whyusBg h4{color:#e6730f;}
    .spiritA,.spiritB,.spiritC,.spiritD{
    position:absolute;
    width:170px;
    }
    .spiritA{
    left:607px;
    top:38px;
    }
    .spiritB{
    left:1002px;
    top:38px;
    }
    .spiritC{
    left:607px;
    top:255px;
    }
    .spiritD{
    left:1002px;
    top:255px;
    }
    
    /* voice */
    .whyusBg{ background:url(../wp-content/themes/stratusx-child/img/whyUs.png) no-repeat;}
    .voice{ text-align:center;}
    .voice img{margin-top:10px;}
    .voice p{font-size:12px;text-align:left;}
    .voice span{font-size:12px;color:#3b7c84;float: right;}
    
    /* partner */
    .band {
        z-index: 1;
        position: relative;
    }
    blockquote {
        display: block;
        -webkit-margin-before: 1em;
        -webkit-margin-after: 1em;
        -webkit-margin-start: 40px;
        -webkit-margin-end: 40px;
    }
    
    .partnerAbg{ background:url(../../../wp-content/uploads/2018/05/partnerAbg.jpg) no-repeat;}
    .partnerBbg {height: 490px;padding:60px 0;}
     .partnerBbg .inner {
        padding-bottom: 30px;
        padding-bottom: 3rem;
        color: white;
        background: #252527;
    }
    
    .cta-primary{background-color: #c00;
        color: #fff;
        display: inline-block;
        border: none;
        font-size: 16px;
    
        padding: 9px 40px;
    
        text-decoration: none;
        text-transform: uppercase;}
    .card-image-border {
        border-left: 1px solid #e6e6e6!important;
        border-top: 1px solid #e6e6e6!important;
        border-right: 1px solid #e6e6e6!important;
    }
    
    .partnerBbg  .main-information {
        float: left;
        width: 74%;
    }
    .partnerBbg  .customer-story {
        float: left;
        width: 24%;
        position: relative;
        min-height: 1px;
        padding-left: 15px;
            line-height: 1.222;
        max-width: 360px;
    }
    
    
    
    /* Footer*/
    .Footer {
    display: block;
    width: 100%;
    color: #818692;
    /* background: #2a2d33; */
    /* font-family: MetricWeb-Regular,"Arial Bold",Gadget,sans-serif; */
    }
    .Footer>.container {
    padding-bottom: 20px;
    }
    .container {
    max-width: 1230px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 30px;
    padding-right: 30px;
    }
    .container.sf_cols, .row.sf_cols {
    width: auto;
    }
    .List--horizontal, .row {
    margin-left: -15px;
    margin-right: -15px;
    font-size: 0;
    }
    .Footer h6 {
    margin-bottom: 5px;
    font: 400 18px/1 MetricWeb-Regular,"Arial Bold",Gadget,sans-serif;
    color: #818692;
    }
    .Footer ul>li {
    margin-bottom: 4px;
    }
    .Footer .highlight {
    font-size: 24px;
    }
    .Footer a {
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    }.Footer .highlight {
    font-size: 24px;
    }
    .Footer a {
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    }
    .u-mb0 {
    margin-bottom: 0!important;
    }
    .u-mb2 {
    margin-bottom: 20px!important;
    
    }
    .ahoverblue a:hover{
    color:#49c3fb;
    }
    .pRelative{
    position:relative;
    }
    .whyusBg p{
    color:#000;font-size:12px;
    }
    .credit{text-align:center;margin-top:30px;}
    .credit p{ height: 40px;
    color:#818692;
    font-family: sans-serif;
    font-size: 14px;}
    
    /* head */
    .header { position:fixed; top:0; left:0; z-index:9999; width:100%; min-width:1000px }
    .headerWarper { width:1170px; margin:0 auto; position:relative}
    .headerWarper .logo { display:block; width:184px; height:114px; float:left; overflow:hidden; position:relative;}
    .headerWarper .logo img { position:absolute; left:0; top:0; }
    .headerWarper .logo img.Rotate {
    animation: 0.5s linear 0s normal none infinite rotate;
    -webkit-animation:0.5s linear 0s normal none infinite rotate;
    -moz-animation:0.5s linear 0s normal none infinite rotate;
    -ms-animation:0.5s linear 0s normal none infinite rotate;
    -o-animation:0.5s linear 0s normal none infinite rotate;
    }
    .headerWarper .logoMask { background:url(../wp-content/themes/stratusx-child/img/logoMaskBg.png) right bottom no-repeat; }
    .headerWarper ul { margin:0; padding:0; list-style:none; position:relative; padding-top:20px; }
    .headerWarper ul li { display:inline-block; margin-left:60px; height:61px; line-height:61px;}
    .headerWarper li a.items { display:inline-block; height:61px; line-height:61px; color:#fff; text-decoration:none; font-size:16px; font-family:'黑体','Microsoft YaHei'; font-weight:200; }
    .headerWarper li a.items:hover, .headerWarper li a.current,.headerWarper li a.hover {color:#1987ff}
    .headerWarper li a.items.sub:hover,.headerWarper li a.current.sub { background:url(../wp-content/themes/stratusx-child/img/navSubBg.png) center bottom no-repeat; }
    .headerWarper .tel { height:25px; width:500px; line-height:25px; color:#fff; text-align:right; position:absolute; top:38px; right:-100px; font-size:14px; }
    .headerWarper .tel span { display:inline-block; padding-left:30px; background:url(../wp-content/themes/stratusx-child/img/header-tel.png) left top no-repeat; color:#1987ff; }
    .headerWarper ul ul { float:none; position:absolute; left:-9999em; top:-9999em; z-index:3; width:500px; }
    .headerWarper ul ul li { margin:0; height:32px; line-height:32px; float:left; }
    .headerWarper ul ul li a { height:32px; line-height:32px; font-size:14px; padding:0 15px; color:#fff; }
    .headerWarper ul ul li a:hover { color:#000; text-decoration:none; }
    .headerBgMask { height:81px; width:100%; background:#000; overflow:hidden; position:fixed; left:0; top:0; z-index:9980}
    .navBg { position:fixed; left:0; top:81px; z-index:9990; width:100%; height:32px; background-color:#1987ff; display:none }
    .headerSpace { height:81px; width:100%; }
    /* END INDEX CSS */
    
    .topBgWrapPos {
        position: relative;
        z-index: 10;
        background: #f6f6f6;
    }
    
    .topBgWrapPos .ph-loading {
        background: url(//haitao.nos.netease.com/48c35ee6-4c2d-4285-94b3-6dfb3ef6d123.gif) no-repeat center;
        background-size: 60px 60px;
    }
    
    .topBgWrap {
        position: relative;
        zoom: 1;
        background: #f3f3f3;
    }
    
    .mainBgWrap {
        position: relative;
        zoom: 1;
        width: 1090px;
        margin: 0 auto;
        min-height: 600px;
        _height: 600px;
    }
    
    .imgBox {
        position: relative;
        width: 100%;
        overflow: hidden;
    }
    
    .sliderBox {
        position: relative;
        height: 945px;
        font-size: 0;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    
    #show_pic {
        height: 945px;
    }
    
    #show_pic li {
        position: absolute;
    }
    
    #show_pic .showImg {
        width: 1920px;
        height: 945px;
    }
    
    .sliderBox .img_pagebox {
        position: absolute;
        left: 0;
        bottom: 22px;
        width: 100%;
    }
    
    .sliderBox .pageBox {
        vertical-align: middle;
        text-align: center;
    }
    
    .sliderBox #icon_num a {
        display: inline-block;
        width: 10px;
        height: 10px;
        overflow: hidden;
        vertical-align: middle;
        *position: relative;
        *top: 9px;
        *left: 5px;
        line-height: 0px;
        font-size: 0px;
        text-decoration: none;
        cursor: pointer;
        margin: 0 5px;
        background-position: -8px -2px;
    }
    
    .sliderBox #icon_num .active {
        background-position: -28px -2px;
    }
    
    .sliderBox #icon_num .first {
        margin-left: 0;
    }
    
    .sliderBox #icon_num .last {
        margin-right: 0;
    }
    
    .sliderBox .control {
        position: absolute;
        left: 0;
        top: 50%;
        width: 100%;
    }
    
    .sliderBox .control div {
        position: relative;
        zoom: 1;
        width: 1090px;
        margin: 0 auto;
    }
    
    .sliderBox .control a {
        position: absolute;
        top: 0;
        margin: -34px 0 0;
        width: 34px;
        height: 68px;
        _background-color: #aaa;
    }
    
    .sliderBox .control .prev {
        left: 0;
        background-position: -625px -68px;
    }
    
    .sliderBox .control .next {
        right: 0;
        background-position: -670px -67px;
    }
    
    .sliderBox .control .prev:hover {
        background-position: -625px -153px;
    }
    
    .sliderBox .control .next:hover {
        background-position: -670px -153px;
    }
    
    .sliderBox2 .img_pagebox {
        width: 920px;
        margin-left: -75px;
        left: 50%;
        bottom: 16px;
    }
    
    .sliderBox2 .control .prev {
        left: 169px;
    }
    
    .sliderBox2 .w-slbtn,.sliderBox2 .w-slbtn .partr {
        background: none;
    }
    
    .sliderBox2 #icon_num a {
        float: left;
        position: relative;
        width: 20px;
        height: 20px;
        margin: 4px 2px 0;
        background: none;
    }
    
    .sliderBox2 #icon_num .iconfont {
        position: absolute;
        top: 0;
        left: 0;
        color: rgba(0,0,0,0.5);
        *color: #888;
        font-size: 20px;
        width: 20px;
        height: 20px;
        line-height: 20px;
    }
    
    .sliderBox2 #icon_num .num {
        display: inline-block;
        position: absolute;
        top: 9px;
        left: 0;
        width: 20px;
        text-align: center;
        z-index: 1;
        color: #fff;
        font-size: 12px;
    }
    
    .sliderBox2 #icon_num .active .iconfont {
        color: #e31436;
    }
    
    .sliderBox.sliderBox3 {
        width: 398px;
        height: 130px;
    }
    
    .sliderBox.sliderBox3 .itm img {
        width: 398px;
        height: 130px;
    }
    
    .sliderBox.sliderBox3 #show_pic {
        left: 0;
        margin-left: 0;
    }
    
    .sliderBox.sliderBox3 .nav-i {
        position: absolute;
        left: 50%;
        z-index: 10;
        bottom: 10px;
        transform: translate(-50%);
    }
    
    .sliderBox.sliderBox3 .nav-i span {
        display: inline-block;
        width: 5px;
        height: 5px;
        background: #fff;
        margin-left: 5px;
    }
    
    .sliderBox.sliderBox3 .nav-i span.active {
        background: #0c7c0f;
    }
    
    #show_pic .logoImg {
        position: absolute;
        left: 50%;
        top: 0;
        margin-left: -545px;
    }
    
    .sliderBox .itm .adTag {
        display: inline-block;
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -385px;
        width: 28px;
        height: 16px;
        line-height: 16px;
        text-align: center;
        color: #fff;
        background-color: rgba(0,0,0,0.2);
        font-size: 12px;
        font-weight: normal;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }
    
    .sliderBox .thumbnailBox {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 80px;
        z-index: 11;
        filter: alpha(opacity = 0);
        opacity: 1;
        -webkit-transition: opacity 0.4s ease;
        -moz-transition: opacity 0.4s ease;
        -ms-transition: opacity 0.4s ease;
        -o-transition: opacity 0.4s ease;
        transition: opacity 0.4s ease;
    }
    
    .sliderBox .thumbnailBox .bgmask {
        width: 100%;
        height: 100%;
        background-color: #000;
        filter: alpha(opacity = 60);
        opacity: 0.6;
    }
    
    .sliderBox .thumbnailBox .arrow {
        display: inline-block;
        position: absolute;
        top: 0;
        width: 50px;
        height: 80px;
        line-height: 80px;
    }
    
    .sliderBox .thumbnailBox .arrow b {
        display: inline-block;
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -13px 0 0 -7px;
        width: 14px;
        height: 26px;
        background: url(//mm.bst.126.net/images/index/icon1.png?832edc2b581ff4b584df7635efbb5a54) no-repeat;
        _background-image: url(//mm.bst.126.net/images/index/icon1_8.png?ece93dc9e8f1c4d8b08c531be82ef70f) no-repeat;
    }
    
    .sliderBox .thumbnailBox .arrow-left {
        left: 50%;
        margin-left: -570px;
    }
    
    .sliderBox .thumbnailBox .arrow-right {
        right: 50%;
        margin-right: -570px;
    }
    
    .sliderBox .thumbnailBox .arrow-left b {
        background-position: -730px -166px;
    }
    
    .sliderBox .thumbnailBox .arrow-left:hover b {
        background-position: -779px -166px;
    }
    
    .sliderBox .thumbnailBox .arrow-left-dis b,.sliderBox .thumbnailBox .arrow-left-dis:hover b {
        background-position: -828px -166px;
    }
    
    .sliderBox .thumbnailBox .arrow-right b {
        background-position: -755px -166px;
    }
    
    .sliderBox .thumbnailBox .arrow-right:hover b {
        background-position: -804px -166px;
    }
    
    .sliderBox .thumbnailBox .arrow-right-dis b,.sliderBox .thumbnailBox .arrow-right-dis:hover b {
        background-position: -853px -166px;
    }
    
    .sliderBox .thumbnailWrap {
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -520px;
        width: 1040px;
        height: 100%;
        overflow: hidden;
    }
    
    .sliderBox .cnt {
        width: 1044px;
        height: 100%;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    
    .sliderBox .itmBox {
        float: left;
        width: 1044px;
        height: 100%;
        text-align: left;
    }
    
    .sliderBox .itmBox .itm {
        display: inline-block;
        position: relative;
        margin: 6px 4px 0 0;
        width: 170px;
        height: 68px;
        background-color: #fff;
    }
    
    .sliderBox .itmBox .itm .mask {
        display: inline-block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
        filter: alpha(opacity = 40);
        opacity: 0.4;
    }
    
    .sliderBox .itmBox .itm a {
        display: inline-block;
        width: 100%;
        height: 100%;
    }
    
    .sliderBox .itmBox .itm img {
        width: 100%;
        height: 100%;
    }
    
    .sliderBox .thumbnailBox .f-dn {
        display: none;
    }
    
    .sliderBox .f-tac {
        text-align: center;
    }
    
    /* index blog */
    .expertPoint{}
    .expertPoint .container{}
    
    
    .container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
    @media (min-width:576px){.container{padding-right:15px;padding-left:15px}}
    @media (min-width:768px){.container{padding-right:15px;padding-left:15px}}
    @media (min-width:992px){.container{padding-right:15px;padding-left:15px}}
    @media (min-width:1200px){.container{padding-right:15px;padding-left:15px}}
    
    @media (min-width:576px){.container{width:540px;max-width:100%}}
    @media (min-width:768px){.container{width:720px;max-width:100%}}
    @media (min-width:992px){.container{width:960px;max-width:100%}}
    @media (min-width:1200px){.container{width:1140px;max-width:100%;}}
    .section__title{color:#2b0a3d;font:1.75rem/1.33 "ubuntu-md",Arial,Helvetica,sans-serif;margin-bottom:48px}
    .section__title:after{content:'';display:block;margin-top:8px;width:48px;height:4px;border-radius:2px;background-color:#2b0a3d}
    .col-md-4{width:30%;float: left;}
    .card__media-overlapping__media img{display:block;transition:all .5s ease;width:100%;}
    img{max-width:calc(100% + .1px);height:auto;}
    iframe{max-width:calc(100% + .1px)}
    .card__media-overlapping.card__media-overlapping--hovered a {
        position: relative;
        z-index: 1;
    }
    .card__media-overlapping__media img {
        display: block;
        transition: all .5s ease;
        width: 100%;
    }
    img {
        max-width: calc(100% + .1px);
        height: auto;
    }
    .card__media-overlapping__content {
        order: 2;
        background-color: #fff;
        padding: 24px;
        z-index: 2;
        width: 100%;
        margin: -47px 24px 0;
    }
    .card__media-overlapping__tags span {
        font: .6875rem/1 "ubuntu-md",Arial,Helvetica,sans-serif;
        color: #999;
        letter-spacing: .8px;
        text-transform: uppercase;
    }
    .card__media-overlapping__title {
        font: 1.25rem/1.5 "ubuntu-bd",Arial,Helvetica,sans-serif;
        color: #2b0a3d;
        margin-top: 4px;
    }
    .card__media-overlapping__author {
        font: .875rem/1 "ubuntu",Arial,Helvetica,sans-serif;
        letter-spacing: .5px;
        margin-top: 12px;
        margin-bottom: 8px;
    }
    .card__media-overlapping__author .icon {
        margin-left: 5px;
        display: inline-block;
        width: 0;
        overflow: hidden;
        transition: all .5s ease;
    }
    .card__media-overlapping__author .icon svg {
        float: right;
    }
    a svg polyline, a svg path {
        stroke: #0273b8;
        transition: all .5s ease;
    }
    .card__media-overlapping__text {
        color: #000;
        font: .9375rem/1.67 "ubuntu",Arial,Helvetica,sans-serif;
        letter-spacing: .2px;
        margin-top: 16px;
        margin-bottom: 0;
    }
    .text-center {
        text-align: center !important;
    }
    .col-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section__button {
        margin-bottom: 24px;
        display: inline-block;
        font: 1rem/1 "ubuntu-md",Arial,Helvetica,sans-serif;
        min-width: 195px;
        border-radius: 100px;
        text-align: center;
        white-space: nowrap;
        transition: all .5s ease;
        padding: 0 20px;
        color: #2b0a3d;
        border: 2px solid #2b0a3d;
        line-height: 48px;
    }
    .card__media-overlapping__title:hover a, .card__media-overlapping__title.hover a, .card__media-overlapping__title:focus a {
        color: #0070ad;
    }
    .card__media-overlapping__title a {
        color: #2b0a3d;
        transition: all .5s ease;
        display: block;
    }
    .card__media-overlapping {
        display: flex;
        flex-flow: row wrap;
        position: relative;
    }
    .card__media-overlapping__media {
        order: 1;
        overflow: hidden;
        position: relative;
        width: 100%;
        font-size: 0;
        background: #e7e7e8;
    }
    .section__block{    padding-right: 15px;
        padding-left: 15px;}
    
        /* consumer */
    
        .customer {
        background: url(../../../wp-content/themes/stratusx-child/img/test1.jpg) no-repeat center top;
        width: 100%;
        margin-top: 40px;
        background-position: center;
        background-attachment: relative;
        -webkit-background-size: 100%;
        -moz-background-size: 100%;
        -o-background-size: 100%;
        background-size: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        overflow: hidden;
    }
    .cust-A1 {
        background-position: 0 0px!important;
    }
    .cust-A2 {
        background-position: -179px 0px!important;
    }
    .cust-A3 {
         background-position: -358px 0px!important; 
    }
    .cust-A4 {
        background-position: -538px 0px!important;
    }
    .cust-A5 {
        background-position: -717px 0px!important;
    }
    .cust-B1 {
        background-position: 0 -88px!important;
    }
    .cust-B2 {
        background-position: -179px -88px!important;
    }
    .cust-B3 {
         background-position: -358px -88px!important; 
    }
    .cust-B4 {
        background-position: -538px -88px!important;
    }
    .cust-B5 {
        background-position: -717px -88px!important;
    }
    .cust-C1 {
        background-position: 0 -176px!important;
    }
    .cust-C2 {
        background-position: -179px -176px!important;
    }
    .cust-C3 {
         background-position: -358px -176px!important; 
    }
    .cust-C4 {
        background-position: -538px -176px!important;
    }
    .cust-C5 {
        background-position: -717px -176px!important;
    }
    .cust-D1 {
        background-position: 0 -263px!important;
    }
    .cust-D2 {
        background-position: -179px -263px!important;
    }
    .cust-D3 {
         background-position: -358px -263px!important; 
    }
    .cust-D4 {
        background-position: -538px -263px!important;
    }
    .cust-D5 {
        background-position: -717px -263px!important;
    }
    
    
    
    
    
    
    .cust-canon {
        background-position: -128px -60px!important;
    }
    
    .customer-logo {
        float: left;
        width: 80%;
    }
    .customer-logo h2 {
        color: #fff;
        font-size: 21px;
        text-align: center;
        padding-top: 2%;
    }
    .customer-logo ul {
        margin: 0 auto;
        max-width: 968px;
    }
    .customer-logo ul li {
        float: left;
        margin-top: 10px;
        text-align: center;
    }
    
    .main {
        /* width: 95%; */
        margin: 0 auto;
    }
    .customer-con {
        width: 20%;
        min-height: 480px;
        overflow: hidden;
        background: #008000;
    }
    .fl {
        float: left;
    }
    .customer-con h3 {
        padding-left: 10%;
        color: #fff;
        line-height: 50px;
        font-size: 22px;
    }
    .customer-con ul {
        padding-left: 10%;
        padding-right: 5%;
        padding-top: 5%;
        padding-bottom: 5%;
    }
    .customer-con ul li a {
        color: #fff;
        line-height: 24px;
        font-size: 12px;
    }
    /* .main a {
        text-decoration: none;
        color: #fff;
    } */
    .customer-logo {
        float: left;
        width: 80%;
    }
    .customer-logo ul {
        margin: 0 auto;
        max-width: 968px;
    }
    .customer-logo h2 {
        color: #fff;
        font-size: 21px;
        text-align: center;
        padding-top: 2%;
    }
    .main h2 {
        font-size: 22px;
        font-weight: normal;
        text-align: center;
        
    }
    .customer-logo ul li {
        float: left;
        margin-top: 10px;
        text-align: center;
    }
    /* .main span {
        display: block;
        line-height: 80px;
        text-align: center;
    } */
    .cust-chinabank {
        background-position: -768px -295px;
    }
    .cust-logo {
        display: block;
    line-height: 80px;
    text-align: center;
     width: 179px;
        height: 88px;
        /* margin-right: 10px; */
        background: url(../../../wp-content/themes/stratusx-child/img/cust-logo.png) left top no-repeat;
        overflow: hidden;
        /* margin-right: 10px; */
        -moz-transition: .2s;
        -ms-transition: .2s;
        -o-transition: .2s;
        -webkit-transition: .2s;
        transition: .2s;
        transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg)
    }
    .clear {
        clear: both;
    }
    /* siri */
    .siri{width:100%;position: relative;zoom:1;}
    .siribg{ background: url(../../../wp-content/uploads/2018/05/siribg.png) center no-repeat;height: 1062px;}
    .siri .content{margin: 0 auto;width:1200px; text-align: center;padding:40px 0; }
    .siri .content h2{color: #fff;font-size: 40px;font-weight: normal;}
    .siri .content p{color: #fff;font-size: 18px;line-height: 30px;}
    
    /* goods */
    
    .service-cards {
        width: 100%;
    }
    .service-cards .block-heading {
        width: 100%;
        padding: 0;
    }
    .block-heading, .block-heading p {
        padding: 0 25px;
        max-width: 100%;
        text-align: center;
    }
    .block-heading {
        width: 1400px;
        margin: 0 auto;
    }
    .beating_notes_multilist .block-heading .mobile-heading {
        display: block;
        font-size: 32px;
        margin-bottom: 40px;
        font-weight: 500;
    }
    .beating_notes_multilist .block-heading p {
        max-width: 1150px;
        width: auto;
        font-size: 18px;
    }
    .block-heading p {
        font-size: 27px;
        width: 900px;
        margin: 0 auto 50px;
        line-height: 36px;
    }
    .cards {
        display: -ms-flexbox;
        display: flex;
        position: relative;
        -ms-flex-line-pack: stretch;
        align-content: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        height: 490px;
    }
    .beating_notes_multilist .cards__item {
        flex: 1;
        display:inline-block;
        height: 100%;
    }
    .cards__item {
        width: 20%;
        position: relative;
        height: 100%;
        overflow: hidden;
        border-bottom: 3px solid #ce1b2e;
        margin-right: 1px;
    }
    .cards__item:before {
        content: "";
        position: absolute;
        z-index: 1;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        opacity: 1;
        background: rgba(0,0,0,.85);
        transition: opacity .3s ease;
    }
    .cards__item:before {
        opacity: 1;
        background: rgba(0,0,0,.45);
    }
    .cards__item img {
        position: absolute;
        left: 50%;
        display: block;
        min-height: 100%;
        min-width: 100%;
        height: auto;
        width: auto;
        top: 50%;
        transform: translate(-50%,-50%);
        z-index: 0;
    }
    .cards__item-content {
        position: absolute;
        z-index: 3;
        top: -10px;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 45px 40px;
        transform: translateY(349px);
        transition: transform .6s ease;
    }
  
    .site-main section h2, .site-main h3, .site-main .general-cards h3 {
        font-size: 32px;
        font-weight: 500;
    }
    .cards__item-content h3 ~ * {
        opacity: 1;
        transform: translateY(0);
    }
    .cards__item-content h3~* {
        transform: translateY(30px);
        opacity: 1;
        transition: transform .6s ease,opacity .6s ease;
    }
    .beating_notes_multilist .cards__item-content ul li {
        color: #fff;
        font-size: 13px;
    }
    .cards__item-content ul li {
        display: block;
        height: auto;
        -ms-flex-align: center;
        align-items: center;
        padding-left: 32px;
        position: relative;
        margin-bottom: 11px;
    }
    .cards__item-content ul li svg {
        position: absolute;
        width: 21px;
        height: 7px;
        fill: #ce1b2e;
        left: 0;
        top: 6px;
    }
    .cards__item-content ul a {
        font-size: 13px;
        color: #fff;
        text-transform: uppercase;
        font-weight: 700;
        text-decoration: underline;
    }
    a, a svg {
        transition: all .15s ease;
    }
    .link-arrow.no-border {
        border: none;
    }
    .cards__item-content h3 ~ * {
        opacity: 1;
        transform: translateY(0);
    }
    
    .cards__item-content>a {
        position: absolute;
        left: 40px;
        bottom: 30px;
    }
    .link-arrow {
        font-weight: normal;
    }
    .link-arrow {
        color: #fff;
        font-size: 13px;
        font-weight: 700;
        text-transform: uppercase;
        height: 35px;
        line-height: 31px;
        display: inline-block;
        border-bottom: 3px solid #fff;
    }
    .link-arrow:after {
        content: "»";
        display: inline;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 20px;
        font-weight: 700;
        margin-left: 9px;
        position: relative;
        top: 1px;
    }
    .cards__item .animated-strip-top {
        top: 70px;
    }
    .cards__item .animated-strip-top {
        top: -5px;
        transition-delay: 0ms;
    }
    .cards__item .animated-strip-bot, .cards__item .animated-strip-top {
        position: absolute;
        z-index: 4;
        left: 27px;
        width: 5px;
        height: 5px;
        background: #ce1b2e;
        transition: transform .3s ease;
    }
    .cards__item .animated-strip-top:after {
        transform: none;
    }
    .cards__item .animated-strip-top:after {
        transition-delay: 0ms;
        bottom: 5px;
        height: 70px;
        transform: scaleY(0);
    }
    .cards__item .animated-strip-bot:after, .cards__item .animated-strip-top:after {
        content: "";
        position: absolute;
        left: 2px;
        width: 1px;
        background: hsla(0,0%,100%,.3);
        transition: transform .3s ease;
    }
    .cards__item .animated-strip-bot, .cards__item .animated-strip-top {
        position: absolute;
        z-index: 4;
        left: 27px;
        width: 5px;
        height: 5px;
        background: #ce1b2e;
        transition: transform .3s ease;
    }
    .cards__item-content h3 {
        color: #fff;
        font-family: Roboto,sans-serif;
        font-weight: 700;
        font-size: 27px;
        margin-bottom: 25px;
        white-space: nowrap;
    }
    .cards__item-content a {
        color: #fff;
  
    }
    /* footer */
    footer {
        position: relative;
        z-index: 1;
        /* background: #000; */
    }
    
    footer .extended {
        min-height: 300px;
        min-height: 30rem;
    }
    footer .extended {
        /* background: #101010; */
    }
    
    .container, .main-subnav .sub-container {
        width: 1170px;
    }
    .container, .main-subnav .sub-container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    footer .extended .footer-items {
        overflow: hidden;
    }
    footer .extended .footer-items .foot-logo h3 {
        margin-top: 22px;
        background-position: 0 -948px;
        margin-top: 20px;
        margin-top: 2rem;
        width: 138px;
        height: 44px;
        text-indent: -9999px;
    }
    .icons-sprite, footer .extended .footer-items .foot-logo h3 {
        background-image: url(../wp-content/themes/stratusx-child/img/icons-s6802f605d9.png);
        background-repeat: no-repeat;
    }
    
    footer .extended .footer-items .foot-featured {
        float: left;
        width: 16.66667%;
    }
    footer .extended .footer-items .foot-featured {
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
    footer .extended h3 {
        font-size: 15px;
        font-size: 1.5rem;
        text-transform: uppercase;
        font-weight: 800;
        color: #fff;
    }
    
    footer .extended ul {
        width: 84%;
        display: block;
        height: auto !important;
    }
    footer .extended ul li {
        font-size: 12px;
        font-size: 1.2rem;
        padding: 0 0 16px;
        padding: 0 0 1.6rem;
        line-height: 1.3;
    }
    .menu .leaf {
        list-style-type: none;
        list-style-image: none;
        margin-left: 0;
    }
    ul.menu li {
        margin: 0 0 0 .5em;
    }
    footer .extended li a, footer .traditional .social-links ul a {
        font-size: 14px;
        font-size: 1.4rem;
        color: #fff;
        font-weight: 400;
        text-decoration: none;
    }
    
    footer .extended .footer-items .foot-about {
        margin-bottom: -9999px;
        padding-bottom: 9999px;
        background-color: #116fcd;
    }
    
    footer .extended .footer-items .foot-col{
        float: left;
        width: 15.8%;
    }
    footer .extended .footer-items .foot-about {
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    footer .extended h3 {
        margin: 40px 0 30px;
        margin: 4rem 0 3rem;
    }
    footer .extended h3 {
        font-size: 15px;
        font-size: 1.5rem;
        text-transform: uppercase;
        font-weight: 800;
        color: #fff;
    }
    
    footer .extended ul {
        width: 84%;
        display: block;
        height: auto !important;
    }
    footer .extended ul li {
        font-size: 12px;
        font-size: 1.2rem;
        padding: 0 0 16px;
        padding: 0 0 1.6rem;
        line-height: 1.3;
    }
    .menu .leaf {
        list-style-type: none;
        list-style-image: none;
        margin-left: 0;
    }
    ul.menu li {
        margin: 0 0 0 .5em;
    }
    footer .extended li a, footer .traditional .social-links ul a {
        font-size: 14px;
        font-size: 1.4rem;
        color: #fff;
        font-weight: 400;
        text-decoration: none;
    }
    .menu .leaf {
        list-style-type: none;
        list-style-image: none;
        margin-left: 0;
    }
    footer .traditional .legal .menu li a {
        color: #858585;
    }
    footer .traditional .traditional-primary {
        float: right;
    }
    
    footer .traditional .traditional-primary {
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
    footer .traditional .legal {
        line-height: 3.4;
    }
    footer .traditional .legal {
        float: left;
        width: 61%;
    }
    footer .traditional .legal {
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    footer .traditional .legal .menu {
        float: left;
    
    }
    footer .traditional .legal .menu {
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .menu .leaf {
        list-style-type: none;
        list-style-image: none;
        margin-left: 0;
    }
    footer .traditional .legal .menu li:first-child {
        margin-right: 22px;
        margin-right: 2.2rem;
    }
    footer .traditional .legal .menu li {
        float: left;
        font-size: 12px;
        font-size: 1.2rem;
        margin-right: 8px;
        margin-right: .8rem;
        padding: 0;
    }
    footer .traditional li {
        display: inline-block;
        zoom: 1;
    }
    ul.menu li {
        margin: 0 0 0 .5em;
    }
    footer .traditional .legal .menu li a {
        color: #858585;
    }
    
    footer .traditional .traditional-primary {
        float: right;
    }
    
    footer .traditional .traditional-primary {
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
    footer .traditional .event-logo {
        padding: 0 50px 0 0;
        float: left;
    
    }
    footer .traditional .social-links {
        padding: 0;
    }
    footer .traditional .social-links {
        float: left;
        /* width: 50%; */
    }
    footer .traditional .social-links {
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
    footer .traditional .social-links ul {
        padding: 8px 0;
        padding: .8rem 0;
    }
    #globe-panel nav ul, .main-header ul, footer ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    footer .traditional .social-links ul li {
    
        margin-right: 0;
    
    
        padding: 0;
        /* width: 20%; */
    }
    footer .traditional .social-links ul li {
        float: left;
        text-align: center;
        margin-right: 15px;
        margin-right: 1.5rem;
    }
    footer .traditional li {
        display: inline-block;
        zoom: 1;
    }
    ul li.leaf {
        list-style-image: url(../wp-content/themes/stratusx-child/img/menu-leaf.png);
        list-style-type: square;
    }
    footer .traditional .social-links ul a {
        font-size: 17px;
        font-size: 1.7rem;
    }
    footer .extended li a, footer .traditional .social-links ul a {
        font-size: 14px;
        font-size: 1.4rem;
        color: #fff;
        font-weight: 400;
        text-decoration: none;
    }
    footer .traditional .social-links ul a {
        font-size: 17px;
        font-size: 1.7rem;
    }
    footer .extended li a, footer .traditional .social-links ul a {
        font-size: 14px;
        font-size: 1.4rem;
        color: #fff;
        font-weight: 400;
        text-decoration: none;
    }
    footer .traditional .legal .copyright {
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
        /* font-size: 12px; */
        font-size: 1.2rem;
    }
    footer .traditional .legal .copyright {
        float: left;
        /* width: 30%; */
    }
    footer .traditional .legal {
        line-height: 3.4;
    }
    footer .traditional {
        padding-top: 10px;
        padding-top: 1rem;
        padding-bottom: 5px;
        padding-bottom: .5rem;
    }